# Generated by Django 2.2 on 2020-04-14 23:33

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('actions', '0007_transaction_uuid'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transaction',
            name='date',
            field=models.DateTimeField(default=datetime.datetime.now, verbose_name='date'),
        ),
    ]
